System 4.0.0.0 System.Enum To be added.

Contains the list of possible WebSocket errors.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates that the connection was terminated unexpectedly.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates a general error.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates an error occurred when parsing the HTTP headers during the opening handshake.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates that a WebSocket frame with an unknown opcode was received.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates the WebSocket is an invalid state for the given operation (such as being closed or aborted).

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates that an unknown native error occurred.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates that the incoming request was not a valid websocket request.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates that there was no native error information for the exception.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates that the client requested an unsupported WebSocket subprotocol.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketError

  Indicates that the client requested an unsupported version of the WebSocket protocol.